Bug 389731 - Auth requests from new users causing a crash.
Summary: Auth requests from new users causing a crash.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-18 20:40 UTC by Pasi Sjöholm
Modified: 2015-02-01 22:47 UTC (History)
1 user (show)

Fixed In Version: 1.3.4-8.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 01:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a patch (575 bytes, patch)
2007-11-18 20:40 UTC, Pasi Sjöholm
no flags Details | Diff

Description Pasi Sjöholm 2007-11-18 20:40:09 UTC
Description of problem:
Auth requests from new users causing a crash.

Version-Release number of selected component (if applicable):
licq-1.3.4-7.fc8

How reproducible:
Sometimes

Steps to Reproduce:
1. Start licq
2. When you get an auth req from a user which does not exist licq will crash.

Actual results:
licq will crash

Expected results:
licq should not crash

Comment 1 Pasi Sjöholm 2007-11-18 20:40:09 UTC
Created attachment 263121 [details]
a patch

Comment 2 Pasi Sjöholm 2007-11-24 08:28:14 UTC
btw. it's also fixed in release version 1.3.5.

http://www.licq.org/wiki/DeveloperArea/ReleaseNotes/1.3.5

Comment 3 Jiri Moskovcak 2007-11-27 14:38:26 UTC
Fixed in licq-1.3.4-8.fc8.

Comment 4 Fedora Update System 2007-11-29 01:41:29 UTC
licq-1.3.4-8.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.